{
  "structures": [
    {
      "structure": "newst:village/zpyd1",
      "weight": 1
    },
    {
      "structure": "newst:village/zpyd2",
      "weight": 1
    },
    {
      "structure": "newst:village/zpyd3",
      "weight": 1
    },
    {
      "structure": "newst:village/zpyd4",
      "weight": 1
    },
    {
      "structure": "newst:village/zpyd5",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 101,
    "separation": 30,
    "salt": 1646207470
  }
}
